﻿.wpr div.container {width:820px;margin-right: 165px;}
div.container div.categories{width:100%;background:url(/img/categoriesBg.png) repeat-x;border-bottom:1px solid #cdcdcd;overflow:hidden;}
div.container div.categories div.wrapper.cat{}
div.container div.categories div.wrapper img{float:right;margin-top:57px;}
div.container div.categories div.wrapper p{float:right;width:716px;color:#626262;margin-top:80px;text-align:right;}
div.container div.categories ul li {color:#626262;}
div.container div.categories a{text-decoration:none;}
div.container div.categories a:hover{text-decoration:underline;}
div.container div.categories ul {margin-left: 19px; padding-bottom: 10px;}
div.container div.categories ul.category1{float:right;margin-top:15px;text-align:right;margin-right:9px;}
div.container div.categories ul.category1 li{padding-top:5px;}
div.container div.categories ul.category1 li h3{color:#006eb9;font-size:16px;font-weight:bold;}
div.container div.categories ul.category1 li a{color:#626262;}
div.container div.categories ul.category2{float:right;margin-right:30px;margin-top:15px;text-align:right;}
div.container div.categories ul.category2 li{padding-top:5px;}
div.container div.categories ul.category2 li h3,div.container div.categories ul.category2 li h3 A{color:#006eb9;font-size:16px;font-weight:bold;}
div.container div.categories ul.category2 li a{color:#626262;}

.footer{width:100%;overflow:hidden;height:44px;}
.footer .wrapper ul{float:right;margin-top:7px;}
.footer .wrapper ul li{float:right;margin:0 15px;border-right:1px solid #a5a5a5;}
.footer .wrapper ul li a{color:#585858;padding:0 15px;}
.footer .wrapper ul li p{color:#585858;padding:0 15px;}
.footer .wrapper ul li .asterisk{ background:url(/img/eldan_num.jpg) no-repeat 0px 0px; width: 40px;height: 21px;margin-right: 20px;margin-top: 0px;}
.footer .wrapper ul li .asterWrap {
    position: relative;
    top: 2px;
    height: 21px;
    overflow: hidden;
    padding: 0;
}
.footer .wrapper ul li.write{background:url(/img/footerMail.png) no-repeat 0 2px;padding:0 15px 0 20px;height: 20px;}
.seo-text{font-size: 10px;text-align: center;margin: 10px;color: #626262;}